;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=हिंदी
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0439

[Countries]
Abkhazia=अबकाज़िया
Argentina=अर्जेंटीना
Armenia=आर्मेनिया
Australia=ऑस्ट्रेलिया
Austria=ऑस्ट्रिया
Azerbaijan=अज़रबैजान
Belarus=बेलारूस
Belgium=बेल्जियम
Brazil=ब्राज़िल
Bulgaria=बुल्गारिया
Canada=कनाडा
China=चीन
Colombia=कोलम्बिया
CostaRica=कोस्टा रिका
Croatia=क्रोएशिया
Cuba=क्यूबा
Cyprus=साइप्रस
CzechRepublic=चेक रिपब्लिक
Denmark=डेनमार्क
Egypt=मिस्र
Estonia=एस्तोनिया
Finland=फिनलैंड
France=फ्रांस
Georgia=जॉर्जिया
Germany=जर्मनी
Greece=ग्रीस
Hungary=हंगरी
India=भारत
Ireland=आयरलैंड
Israel=इसराइल
Italy=इटली
Kazakhstan=कजाखस्तान
Korea=कोरिया
Latvia=लातविया
Lithuania=लिथुआनिया
Mexico=मेक्सिको
Moldavia=मोलदाविया
Monaco=मोनाको
Morocco=मोरक्को
Netherlands=नीदरलैंड
NewZealand=न्यूज़ीलैंड
Norway=नॉर्वे
Peru=पेरू
Poland=पोलैंड
Portugal=पुर्तगाल
Romania=रोमानिया
Russia=रुस
Senegal=सेनेगल
Serbia=सर्बिया
Slovakia=स्लोवाकिया
Slovenia=स्लोवेनिया
SouthAfrica=दक्षिण अफ्रीका
Spain=स्पेन
Sweden=स्वीडन
Switzerland=स्विट्जरलैंड
Thailand=थाईलैंड
Tunisia=ट्यूनीशिया
Turkey=तुर्की
UAE=संयुक्त अरब अमीरात
UK=यूनाइटेड किंगडम
Ukraine=यूक्रेन
UnitedStates=अमेरीका
Uzbekistan=उजबेकिस्तान
Jamaica=जमैका
Japan=जापान

[MsgOverVideo]
volume=ध्वनि की मात्रा।
position=स्थिति।

[SearchBar]
search_settings=खोज सेंटिंग
;------------------------------
all_sources=सभी स्रोतों
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=यू टूब
zaycevnet=Zaycev.net
;-----------------------------
type=टाइप करें।
type_streams=लाइव स्ट्रीम।
type_video=वीडियो
type_channels=चैनल
type_playlists=प्लेलिस्ट
type_movies=फिल्म
type_show=दिखाएं
type_any=कोई
type_games=खेलों।
;-----------------------------
upload_date=अपलोड करने की तिथि
upload_last_hour=पिछला घंटा
upload_today=आज
upload_this_week=इस सप्ताह
upload_this_month=इस महीने
upload_this_year=इस वर्ष
upload_all_time=पूरे समय
;-----------------------------
duration=अवधि
duration_less2=< 2 मिनट
duration_2to10=2 - 10 मिनट
duration_10to30=10 - 30 मिनट
duration_more30=> 30 मिनट
duration_short=शॉर्ट
duration_long=लंबे समय तक
duration_any=किसी
;-----------------------------
sort_by=इससे क्रमित करें
sort_by_relevance=प्रासंगिकता
sort_by_popularity=लोकप्रियता
sort_by_duration=अवधि
sort_by_upload_date=अपलोड करने की तिथि
sort_by_view_count=देखे जाने की संख्या
sort_by_rating=मूल्यांकन
;-----------------------------
search_by=द्वारा खोज
search_by_title=शीर्षक
search_by_artist=कलाकार
;-----------------------------
features=सुविधाएं
video_hd_quality=HD
video_subtitles=उपशीर्षक
yt_creative_commons=Creative Commons
video_3d=3D
video_live=लाइव
video_safe_search=सुरक्षा
;-----------------------------
;4shared extended
views=दृश्य
views_this_month=इस महीने
views_all_time=पूरे समय
size=आकार
size_small=छोटा
size_large=बडा
name=नाम
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=नई प्लेलिस्ट बनाएं
search_music=खोजें संगीत
search_videos=खोज वीडियो
drag_drop_files=खींचें और ड्रॉप मीडिया फ़ाइलें
no_search_results=कुछ भी नहीं आपके अनुरोध से मिला

[BalloonPopups]
vk_login_title=ज्यादा खोज समाधान प्राप्त करने के लिए \n vk.com पर लॉग इन करे
vk_login_stop=दोबारा न दिखाएं

[Music]
title=संगीत
my_tracks=मेरे ट्रैक

[Videos]
title=वीडियो
my_videos=मेरे वीडियो
my_downloads=मेरे डाउनलोड

[Radio]
title=रेडियो
countries=देशों

[SHOUTcast]
Alternative=वैकल्पिक
Blues=ब्लूज़
Classical=क्लासिक
Country=कंट्री
Decades=पिछले कुछ वर्षों के संगीत
EasyListening=आसान सुन
Electronic=इलेक्ट्रोनिक
Folk=लोग
Inspirational=प्रेरणा
International=इंटरनेशनल
Jazz=जाज
Latin=लैटिना
Metal=धातु
Misc=अनेक वस्तुओं का संग्रह
NewAge=नई आयु
Pop=पॉप
PublicRadio=पब्लिक रेडियो
RnBandUrban=Rnb और शहरी
Rap=खटखटाना
Reggae=रेग
Rock=रॉक
SeasonalandHoliday=छुट्टी
Soundtracks=साउंडट्रैक
Talk=बातचीत
Themes=लड़ियाँ

[BBC]
singles=शीर्ष 40
dancesingles=नृत्य शीर्ष
indiesingles=इंडी शीर्ष
rnbsingles=RnB शीर्ष
rocksingles=रॉक शीर्ष
asian=एशियाई शीर्ष

[Billboard]
singles=गर्मागर्म 100

[Last.fm]
lovedtracks=प्रियजन पटरियों
hypedtracks=Hyped ट्रैक्स
toptracks=शीर्ष पटरियों

[Twitch]
following=अनुमोदन
;top playlists
topgames=खेलों।
topchannels=चैनल।
topvideos=विडियो।
;game filter
live_channels=लाइव चैनल।
videos=विडियो।
;channel filter
live_stream=लाइव स्ट्रीम।
highlights=हाइलाइट्स।
past_broadcasts=विगत प्रसारण।
;video date filter
upload_this_week=इस सप्ताह।
upload_this_month=इस महीने।
upload_all_time=पूरे समय।
;channel languages filter
all_languages=सारी भाषाएँ।
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=मेरा चैनल
Subscriptions=सदस्यता
WatchHistory=इतिहास
WatchLater=बाद में देखें
LikedVideos=पसंद किए गए वीडियो
most_popular=सर्वाधिक लोकप्रिय
Film=फिल्म्स एंड एनीमेशन
Autos=ऑटो
Music=संगीत
Animals=पशु
Sports=खेल
Travel=सफर
Gaming=गेमिंग
People=लोग
Comedy=हास्य
Entertainment=मनोरंजन
News=खबरें और राजनीति
Howto=हॉबी एंड स्टाइल
Education=शिक्षा
Technology=विज्ञान और प्रौद्योगिकी
Nonprofit=समुदाय
;------Browse Channels
browse_channels=चैनल खोजें
FilmAndEntertainment=फिल्‍म व मनोरंजन
BeautyAndFashion=फ़ैशन और स्टाइल
Automotive=कार और बाइक
TopYouTubeCollections=शीर्ष YouTube संग्रह
Animation=कार्टून
Tech=तकनीकी
ScienceAndEducation=ज्ञान-विज्ञान
CookingAndHealth=सेहत और खान-पान
;-----YouTube channel filters
videos=वीडियो
playlists=प्लेलिस्ट
channels=चैनल

[VK]
my_tracks=पदचिन्ह
popular_tracks=लोकप्रिय पटरियों
recommended_tracks=अनुशंसित ट्रैक्स
my_videos=मेरे वीडियो

[DownloadDialog]
title=डाउनलोड
save_to=के लिए सहेजें
low_quality=कम गुणवत्ता
high_quality=उच्च गुणवत्ता
audio_only=केवल ऑडियो\n(इस वीडियो से)

[OpenUrlDialog]
title_open=ओपन यूआरएल/रेडियो/लाइव
title_add=यूआरएल/लाइव/रेडियो जोड़ें
title=शीर्षक
image=छवि
browse=ब्राउज़ करें
select_type=चयन करें URL टाइप करें
music_type=संगीत/रेडियो
video_type=वीडियो/लाइव

[VideoSettingsDialog]
title=वीडियो सेटिंग्स।
brightness=चमक।
contrast=इसके विपरीत।
hue=ह्यू।
saturation=संतृप्ति।
apply_to_all=सभी वीडियो को लागू करें।

[AboutDialog]
title=CherryPlayer बारे में
all_rights=सभी अधिकार सुरक्षित.

[Menu]
;---------Open
open_file=फ़ाइल खोलें
add_file=फ़ाइल जोड़ें
add_file=फ़ाइल जोड़ें
add_file_here=यहाँ फ़ाइल जोड़ें
add_directory=निर्देशिका जोड़ें
add_directory_here=यहां निर्देशिका जोड़ें
open_url=ओपन यूआरएल/रेडियो/लाइव
add_url=यूआरएल/लाइव/रेडियो जोड़ें
add_url_here=यहाँ यूआरएल/लाइव/रेडियो जोड़ें
open_location=डर खोलें
open_in_browser=ब्राउज़र में खोलें
;---------Playlist
playlist_add_file=फ़ाइल जोड़ें
playlist_add_folder=फ़ोल्डर जोड़ें
playlist_rename=नाम बदलें
playlist_remove=हटाये
playlist_clear=साफ़
;---------Streams
streams_audio=ऑडियो ट्रैक
streams_add_audio=एक ऑडियो ट्रैक जोड़ें
streams_video=वीडियो ट्रैक
streams_subtitle=उपशीर्षक
streams_add_subtitle=उपशीर्षक जोड़ें
;--------Language Submenu
language_title=भाषा (Language)
;--------Help Submenu
help_title=सहायता
help_home_page=मुख पृष्ठ
help_check_updates=अद्यतन के लिए चेक
help_video_tutorial=देखें वीडियो ट्यूटोरियल
help_report_bug=एक बग रिपोर्ट
help_ask_question=एक प्रश्न पूछें
help_donate=दान
help_about=CherryPlayer बारे में
;---------Volume Submenu
volume_title=मात्रा
volume_up=पहनाना
volume_down=नीचे
volume_mute=म्यूट
;---------On Top
ontop_title=शीर्ष पर
ontop_never=कभी
ontop_always=हमेशा
ontop_while_playing=बजाना जबकि
ontop_while_playing_video=वीडियो बजाना जबकि
;---------TextInput
cut=कटौती
copy=नकल
paste=चिपकाने
paste_and_search=चिपकाएं और खोजें
paste_and_add=चिपकाएं और जोड़ें
delete=मिटायें
select_all=सभी चुनें
;---------Settings
audio_settings=श्रव्य विन्यास।
video_settings=वीडियो सेटिंग्स।
;---------Other
play_pause=प्ले / रोकें
play=प्ले
stop=रोकें
previous=पिछला
next=अगली
repeat=दोहराएँ
shuffle=साधा
copy_path=फ़ाइल के लिए पथ को कॉपी
copy_url=यूआरएल नकल करें
copy_cherry_url=कॉपी Cherry यूआरएल
buy_on_amazon=अमेज़न पर खरीदें
download=डाउनलोड
find_more=ज्यादा खोजें...
enter_fullscreen=पूर्ण स्क्रीन दर्ज
exit_fullscreen=बाहर निकलें पूर्ण स्क्रीन

[ButtonText]
ok=ठीक है।
reset=रीसेट करें।
open=खुली
login=लॉग इन
logout=लॉगआउट
browse=ब्राउज़
download=डाउनलोड
cancel=रद्द
close=बंद
show_more=और दिखाएं

[ButtonTooltip]
;--------Title
main_menu=मुख्य मेनू
app_minimize=छोटा करें
app_maximize=अधिकतम
app_restore=पुनर्स्थापित
app_close=बंद
;--------TopBar
hide_playlists=छुपाएं प्लेलिस्ट
show_playlists=दिखाएँ प्लेलिस्ट
show_played=शो निभाई ऑडियो/वीडियो
search_music=खोज संगीत
search_videos=खोज वीडियो
search_button=खोज
playlist_view1=सूची
playlist_view2=बड़ी सूची
playlist_view3=ग्रिड
settings=सेटिंग्स।
;--------LeftPanel
add_playlist=प्लेलिस्ट जोड़ें
collapse=संक्षिप्त करें
expand=विस्तार
music_playlists=संगीत प्लेलिस्ट
videos_playlists=वीडियो प्लेलिस्ट
radio_playlists=रेडियो
bbc_playlists=BBC सबसे ऊपर
bbd_playlists=बिलबोर्ड टॉप 100
lastfm_playlists=Last.fm में सबसे ऊपर
youtube_playlists=यूट्यूब में सबसे ऊपर
vk_playlists=वीके प्लेलिस्ट

;--------Video
video_quality=वीडियो की गुणवत्ता
video_minimize=छोटा करें वीडियो
video_maximize=अधिकतम वीडियो
enter_fullscreen=पूर्ण स्क्रीन दर्ज
exit_fullscreen=फुल स्क्रीन बंद करे
;--------PlayBar
previous=पिछला
play=प्ले
pause=रोकें
stop=रोकें
अगले=अगली
sound_on=ध्वनि पर
sound_off=ध्वनि बंद
repeat_on=पर दोहराएँ
repeat_off=बंद दोहराएँ
shuffle_on=फेरबदल पर
shuffle_off=साधा बंद
;---------Other
open_file=फ़ाइल खोलें
open_location=फाइल का फोल्डर खोलें
open_in_browser=ब्राउज़र में खोलें
add_to_playlist=प्लेलिस्ट में जोड़ें
browse_dlfolder=ब्राउज़ डाउनलोड फ़ोल्डर
login=लॉग VK.com करने के लिए
logout=Vk.com से लॉगआउट
buy_on_amazon=खरीदें अमेज़न पर
download=डाउनलोड
downloaded=डाउनलोड
cancel=रद्द
remove=हटाएं